Activity log for bug #1024113

Date Who What changed Old value New value Message
2012-07-12 22:03:07 Andrea Azzarone bug added bug
2012-07-12 22:07:20 Andrea Azzarone bug task added unity (Ubuntu)
2012-07-12 22:07:29 Andrea Azzarone unity: status New In Progress
2012-07-12 22:07:32 Andrea Azzarone unity (Ubuntu): status New In Progress
2012-07-12 22:07:33 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-07-12 22:07:35 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-07-12 22:07:38 Andrea Azzarone unity: milestone 6.2
2012-07-12 23:04:25 Andrea Azzarone branch linked lp:~andyrock/unity/fix-1024113
2012-07-12 23:06:06 Andrea Azzarone unity: importance Undecided Low
2012-07-27 14:29:11 Andrea Azzarone unity: status In Progress Fix Committed
2012-07-27 14:29:14 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2012-08-03 09:46:53 Andrea Azzarone unity: status Fix Committed Triaged
2012-08-03 09:46:56 Andrea Azzarone unity (Ubuntu): status Fix Committed Confirmed
2012-08-03 10:56:25 Omer Akram unity (Ubuntu): status Confirmed Triaged
2012-08-03 10:56:27 Omer Akram unity (Ubuntu): importance Undecided Low
2012-08-06 08:10:13 Andrea Azzarone unity: status Triaged In Progress
2012-08-06 08:10:15 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-08-06 08:10:25 Andrea Azzarone branch linked lp:~andyrock/unity/fix-1024113-2.0
2012-08-10 09:57:22 Łukasz Zemczak unity: status In Progress Fix Committed
2012-08-10 09:57:25 Łukasz Zemczak unity (Ubuntu): status In Progress Fix Committed
2012-08-10 12:36:30 Didier Roche unity: status Fix Committed Fix Released
2012-08-10 14:40:46 Launchpad Janitor branch linked lp:ubuntu/unity
2012-08-10 15:21:29 Andrea Azzarone unity: status Fix Released Fix Committed
2012-08-10 15:21:38 Andrea Azzarone unity: milestone 6.2 6.4
2012-08-13 06:48:29 Launchpad Janitor branch linked lp:~timo-jyrinki/unity/ubuntu_quantal
2012-08-13 08:57:24 Launchpad Janitor branch linked lp:~timo-jyrinki/unity/ubuntu_quantal
2012-08-13 09:24:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-08-30 18:15:00 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_ffe1
2012-09-02 09:19:52 Daniel van Vugt unity: status Fix Committed Fix Released